.middle-box{
	width: 1020px;
    margin: 0 auto;
    height: 100%;
}
.social-box{
	background-color: #fff;
	border-top: 2px solid #999999;
	border-left:1px solid #d7d7d7;
	border-right:1px solid #d7d7d7;
	border-bottom:1px solid #d7d7d7;
}
.title-tab{
	padding: 0 15px;
	position: relative;
	border-bottom: #ebebeb 1px solid;
	overflow: hidden;
}
.tab-box{
	float: left;
}
.tab-box ul li{
	display: inline-block;
	margin: 0 15px;
	font-size: 17px;
	float: left;
}
.tab-box ul li a{
	font-size: 17px;
	color:#333333;
	display: inline-block;
	padding: 10px 0;
}
.tab-box ul li.active-li{
	border-bottom: 4px solid #c91818;
}
.tab-box ul li.active-li a{
	color: #c91818;
}
.nav-box{
	position: absolute;
	right: 20px;
	top: 12px;
}
.nav-box ul li{
	display: inline-block;
	font-size: 13px;
	color: #666666;
	float: left;
}
.nav-box ul li a{
	color: #666666;
	font-size: 13px;
}
.main-div{
	margin: 20px;
	background-color: #f3f3f3;
	min-height: 600px;
}
.main-div img.bannerShzr{
	width: 100%;
	height: auto;
}
.main-div ul.card-list{
	padding:20px 10px;
	overflow: hidden;
}
.main-div ul.card-list li{
	display: inline-block;
	width: 25%;
	text-align: center;
	float: left;
	margin-bottom: 10px;
}
.main-div ul.card-list li a{
	display: inline-block;
	width: 90%;
	margin: 0 5%;
}
.main-div ul.card-list li a img{
	width: 100%;
	height: auto;
}
